## libmoosex-param-perl 0.02

=== debian/changelog ===
libmoosex-param-perl (0.02-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 01:21:04 +0100

libmoosex-param-perl (0.02-4) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 23:05:02 +0100

libmoosex-param-perl (0.02-3) unstable; urgency=medium

  [ Robert James Clay ]
  * Declare compliance with Debian Policy 4.1.1.
  * Update debhelper compatibliity level from '8' to '10'.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

 -- Robert James Clay <jame@rocasa.us>  Sun, 01 Oct 2017 13:10:02 -0400

libmoosex-param-perl (0.02-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Tue, 09 Jun 2015 14:46:08 +0000

libmoosex-param-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #665639)

 -- Robert James Clay <jame@rocasa.us>  Wed, 28 Mar 2012 15:35:18 -0400
