=== debian/control ===
Source: libmoosex-param-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robert James Clay <jame@rocasa.us>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-param-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-param-perl.git
Homepage: https://metacpan.org/release/MooseX-Param

Package: libmoosex-param-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl
Description: simple Moose role providing a standard param method
 The MooseX::Param Perl module is a very simple Moose role which provides a
 CGI like param method. It provides a params attribute which has a read-only
 accessor and a HashRef type constraint. It also adds a builder method to
 properly initialize it.
