=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-Param   .*/MooseX-Param-v?@ANY_VERSION@@ARCHIVE_EXT@$
